Activity log for bug #1840008

Date Who What changed Old value New value Message
2019-08-13 10:52:40 Stefan Bader bug added bug
2019-08-13 10:52:41 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-08-13 10:52:42 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-08-13 10:52:43 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-08-13 10:52:43 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-08-13 10:52:44 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-08-13 10:52:44 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-08-13 10:52:45 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-08-13 10:52:45 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-08-13 10:52:46 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-08-13 10:52:47 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-08-13 10:52:47 Stefan Bader tags kernel-release-tracking-bug xenial
2019-08-13 10:52:48 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-08-13 10:52:50 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-08-13 10:52:51 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-08-13 10:52:52 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:52:56 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-08-13 10:52:58 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:53:00 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-08-13 10:53:01 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:53:02 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-08-13 10:53:03 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:53:04 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-08-13 10:53:05 Stefan Bader bug added subscriber SRU Verification
2019-08-13 10:53:06 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-08-13 10:53:07 Stefan Bader bug added subscriber hardware-certification-users
2019-08-13 10:53:08 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pc-kernel variant: snap-debs
2019-08-13 10:53:09 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 xenial
2019-08-13 11:05:13 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 snap-name: pc-kernel variant: snap-debs
2019-08-13 11:05:13 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 kernel-sru-derivative-of-1840021 xenial
2019-08-13 11:05:38 Stefan Bader kernel-sru-workflow: status New In Progress
2019-08-13 11:05:39 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-08-13 11:10:46 Ubuntu Kernel Bot summary linux: <version to be filled> snap-debs xenial/linux: <version to be filled> snap-debs snap:pc-kernel
2019-08-13 11:10:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 phase: Holding before Promote to Edge phase-changed: Tuesday, 13. August 2019 11:10 UTC snap-name: pc-kernel variant: snap-debs
2019-08-13 22:07:01 Ubuntu Kernel Bot summary xenial/linux: <version to be filled> snap-debs snap:pc-kernel xenial/linux: 4.4.0-160.188 snap-debs snap:pc-kernel
2019-08-15 20:17:43 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-08-15 20:17:44 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-08-15 20:17:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 phase: Holding before Promote to Edge phase-changed: Tuesday, 13. August 2019 11:10 UTC snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 phase: Ready for Promote to Edge phase-changed: Thursday, 15. August 2019 20:17 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=latest/beta arch=i386:channel=latest/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=latest/edge arch=i386:channel=latest/edge' snap-name: pc-kernel variant: snap-debs
2019-08-16 05:55:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 phase: Ready for Promote to Edge phase-changed: Thursday, 15. August 2019 20:17 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=latest/beta arch=i386:channel=latest/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=latest/edge arch=i386:channel=latest/edge' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 phase: Ready for Promote to Edge phase-changed: Thursday, 15. August 2019 20:17 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=i386:channel=latest/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=i386:channel=latest/edge' snap-name: pc-kernel variant: snap-debs
2019-08-16 06:00:33 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-08-16 06:00:35 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-08-16 06:00:37 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-08-16 06:00:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 phase: Ready for Promote to Edge phase-changed: Thursday, 15. August 2019 20:17 UTC reason: snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=i386:channel=latest/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=i386:channel=latest/edge' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 phase: Ready for Testing phase-changed: Friday, 16. August 2019 06:00 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pc-kernel variant: snap-debs
2019-08-22 16:07:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 phase: Ready for Testing phase-changed: Friday, 16. August 2019 06:00 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 phase: Ready for Certification Testing phase-changed: Thursday, 22. August 2019 16:07 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pc-kernel variant: snap-debs
2019-08-27 07:23:37 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 kernel-sru-derivative-of-1840021 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 xenial
2019-08-27 07:23:38 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 phase: Ready for Certification Testing phase-changed: Thursday, 22. August 2019 16:07 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Ready for Certification Testing phase-changed: Thursday, 22. August 2019 16:07 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pc-kernel variant: snap-debs
2019-08-27 07:23:39 Stefan Bader marked as duplicate 1841531